***REPLICATION FILE: Kim and Urpelainen, "Technology Competition and Cooperation"

***DATA FILE: eububble.data

* Replication Do-File for Figure 2

graph twoway (scatter agreement  rdrenewable, mlabel(country) legend(lab(1 "Observations"))) (lowess agreement rdrenewable, legend(lab(2 "Lowess"))),  scheme(s2mono) graphregion(fcolor(white)) title("Renewable Energy R&D and National Targets", size(3)) xtitle( "Renewable Energy R&D Funding per Capita", size(3)  ) xsca(titlegap(2)) ysca(titlegap(2))  ytitle("National Targets", size(3)) 

graph twoway (scatter agreement  PCTpatents, mlabel(country) legend(lab(1 "Observations"))) (lowess agreement PCTpatents, legend(lab(2 "Lowess"))),  scheme(s2mono) graphregion(fcolor(white)) title("Renewable Energy PCT Patents and National Targets", size(3)) xtitle( "Renewable Energy PCT Patents per Capita", size(3)  ) xsca(titlegap(2)) ysca(titlegap(2))  ytitle("National Targets", size(3))

graph twoway (scatter difference  rdrenewable, mlabel(country) legend(lab(1 "Observations"))) (lowess difference rdrenewable, legend(lab(2 "Lowess"))),  scheme(s2mono) graphregion(fcolor(white)) title("Renewable Energy R&D and Deviation from the Triptych", size(3)) xtitle( "Renewable Energy R&D Funding per Capita", size(3)  ) xsca(titlegap(2)) ysca(titlegap(2))  ytitle("Deviation", size(3))

graph twoway (scatter difference  PCTpatents, mlabel(country) legend(lab(1 "Observations"))) (lowess difference PCTpatents, legend(lab(2 "Lowess"))),  scheme(s2mono) graphregion(fcolor(white)) title("Renewable Energy PCT Patents and Deviation from the Triptych ", size(3)) xtitle( "Renewable Energy PCT Patents per Capita", size(3)  ) xsca(titlegap(2)) ysca(titlegap(2))  ytitle("Deviation", size(3))
